Ubuntu 12.04 Precise 64 bit 版で Oracle JDK 1.7 を入れたら Eclipse が起動しない

Facebooktwittergoogle_plustumblrmail
Ubuntu 12.04 Precise (64 bit 版) へ Oracle JDK 1.7 をインストールしたら (やりかたは過去記事→このへん) 、 Eclipse が起動しなくなってしまいました。エラーメッセージとログから、どうやら必要なライブラリが探せていないという事らしいです。

シンボリックを張ってあげると即解決しました。
Facebooktwittergoogle_plustumblrmail
Yusuke Dada K.
Yusuke Dada K.
台湾の現地企業で主に組み込みソフトウエアの研究開発をしている日本人です。我人是個日本人,負責軟體的研究開發。在臺灣的科技公司工作。

コメントする

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です